Sun Java System Access Manager Policy Agent 2.2 Guide for Apache HTTP Server 2.0.54

ProcedureTo Obtain the Libraries Required by SUSE Linux

  1. Issue the following command:

    rpm --prefix=PolicyAgent-base -i common-2.2-0.i686.rpm

    This command installs the package common-2.2, which in turn installs the shared libraries from the agent binary.

    Note –

    If you install this agent again, you must perform this task again to make the required libraries available. Also, if you uninstall this agent you must remove the common-2.2 package as described in Agent for Apache HTTP Server on SUSE Linux: Removing the common-2.2 Package.